uuid: 0066758b-03e1-4ca5-a5d9-49465e7cb8f5
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.dynamic_video.field_media_video_file_1
    - field.field.media.dynamic_video.field_poster_image
    - image.style.medium
    - media.type.dynamic_video
  module:
    - image
id: media.dynamic_video.media_library
targetEntityType: media
bundle: dynamic_video
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_style: medium
      image_link: ''
    weight: 0
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_media_video_file_1: true
  field_poster_image: true
  langcode: true
  name: true
  uid: true
